commit bf3e39dbca6bef460127ccd1e1d8995e4594dfe9
Author: jklowden <jklowden>
Date:   Thu Jan 10 01:01:38 2008 +0000

    file ChangeLog-0.82 was added on branch BRANCH0_82 on 2008-01-10 20:58:43 +0000

commit 298297ad5f7523d814293426ece4eb93b68e2304
Author: freddy77 <freddy77>
Date:   Wed Jan 9 06:50:55 2008 +0000

    start preparing release

diff --git b/ChangeLog a/ChangeLog
index edcfcba..69bc581 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Wed Jan  9  7:50:39 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
-	* configure.ac: preparing 0.82
-
 Tue Jan  8 10:31:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* doc/Makefile.am added freetds.conf.5
 	* src/dblib/bcp.c applied BCPKEEPIDENTIY patch from [email]
diff --git b/configure.ac a/configure.ac
index d2d0fed..2ba93f3 100644
--- b/configure.ac
+++ a/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.29.2.1 2008/01/09 06:50:55 freddy77 Exp $
+dnl $Id: configure.ac,v 1.29 2008/01/01 23:09:46 freddy77 Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.82RC1)
+AC_INIT(FreeTDS, 0.65.dev.esyscmd(echo -n $(date +"%Y%m%d")))
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.29.2.1 $)
+AC_REVISION($Revision: 1.29 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)

======== fast forward to latest
